PKG-SET(8)

NAME
pkg set - modify information in the installed database

SYNOPSIS
pkg set [-a [01]] [-o <oldorigin>:<neworigin>] [-y] [-xXg] <pkg-name>

DESCRIPTION
pkg set is used to modify information concerning installed packages, should be used with caution

OPTIONS
The following options are supported by pkg set:

-y  Assume yes when asked for confirmation before package autoremoval.

-a [01]
    Set automatic flag to the package: 0 is not automatic, 1 is automatic

-o [<oldorigin>:<neworigin>]
    Change the dependency origin of a given dependency

-x  Assume pkg-name is a regex

-X  Assume pkg-name is an extended regex

-g  Assume pkg-name is a glob

FILES
See pkg.conf(5).

SEE ALSO
pkg(8), pkg-add(8), pkg-autoremove(8), pkg-create(8), pkg-search(8), pkg-backup(8), pkg-install(8), pkg-delete(8), pkg-info(8), pkg-register(8), pkg-repo(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8), pkg.conf(5)